This discussion is archived
0 Replies Latest reply: Dec 3, 2012 10:19 AM by mmaller0319 RSS

Required for Upgrade Patches

mmaller0319 Newbie
Currently Being Moderated
I have completed a fresh install of FSCM 9.1FP2 on Tools 8.52.12.We are now planning to apply Required for Upgrade Patches in the DEMO system.

The Required for Upgrade document says

"You ONLY need to download and apply all FSCM 9.1 Required for Upgrade resolutions posted on and after Febuary, 2012, beginning with
Update ID 871538/ Patch 12977677 - FSCM Upgrade to 9.1: Upgrade Update for 9.1
With the exception that the following 4 posted before that also need to be applied:
Additonally, the following resolutions pertaining to Upgrade Planning were posted before 871538/ Patch 12977677 also need to be applied
Update ID 824822/ Patch 11600544- PeopleSoft Enterprise Financials/Supply Chain Management 8.8x, 8.9 and 9.0 to 9.1 Upgrades
Update ID 839490/ Patch 11618259- FSCM 90 to 91 Upgrade: Sysaudit errors after applying UPGOPT project
Update ID 843651/ Patch 11622936- FSCM 88 to 91 Upgrade: Sysaudit errors after applying UPGOPT project
Update ID 843886/ Patch 11626537- FSCM 91 Upgrade: Found the following Sysaudit issues for 89 after applying UPGOPT"

If i query a patch Id before Update ID 871538/ Patch 12977677 i.e Patch 13537711/Update ID upd874576.zip i dont see it in PS_MAINTENANCE_LOG as well as a project PRJ in Apps Designer.Can i still safely proceed with Update ID 871538/ Patch 12977677 onwards?

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points